<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Annotation profile for RuoYi-Vue-Plus" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <processorPath useClasspath="false">
          <entry name="$PROJECT_DIR$/../../../maven/apache-maven-3.6.3-bin/repository/com/github/therapi/therapi-runtime-javadoc-scribe/0.15.0/therapi-runtime-javadoc-scribe-0.15.0.jar" />
          <entry name="$PROJECT_DIR$/../../../maven/apache-maven-3.6.3-bin/repository/com/github/therapi/therapi-runtime-javadoc/0.15.0/therapi-runtime-javadoc-0.15.0.jar" />
          <entry name="$PROJECT_DIR$/../../../maven/apache-maven-3.6.3-bin/repository/org/projectlombok/lombok/1.18.26/lombok-1.18.26.jar" />
          <entry name="$PROJECT_DIR$/../../../maven/apache-maven-3.6.3-bin/repository/org/springframework/boot/spring-boot-configuration-processor/2.7.9/spring-boot-configuration-processor-2.7.9.jar" />
        </processorPath>
        <module name="ruoyi-job" />
        <module name="ruoyi-system" />
        <module name="zs-manager" />
        <module name="ruoyi-monitor-admin" />
        <module name="ruoyi-sms" />
        <module name="ruoyi-generator" />
        <module name="ruoyi-xxl-job-admin" />
        <module name="ruoyi-framework" />
        <module name="ruoyi-oss" />
        <module name="ruoyi-demo" />
        <module name="ruoyi-workflow" />
        <module name="ruoyi-common" />
        <module name="ruoyi-admin" />
      </profile>
    </annotationProcessing>
  </component>
</project>